ZYPP-REFRESH(8)

NAME
zypp-refresh - Autorefresh metadata of all enabled repositories

SYNOPSIS

zypp-refresh

DESCRIPTION

zypp-refresh refreshes metadata of all enabled repositories which have autorefresh turned on (see zypper lr). For use e.g. in cron jobs or scripts.

FILES

/var/log/zypp-refresh.log
    zypp-refresh logfile

AUTHORS

Jan Kupec <> Michael Andres

SEE ALSO

zypper(8)